Name: lndir
Version: 1.0.3
Release: %mkrel 6
Summary: Create a shadow directory of symbolic links to another directory tree
Group: System/X11
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: x11-proto-devel
BuildRequires: pkgconfig

%description
The lndir program makes a shadow copy of a directory tree, except that
the shadow is not populated with real files but instead with symbolic links
pointing at the real files in the source directory tree. This is usually
useful for maintaining source code for different machine architectures. You
create a shadow directory containing links to the real source, which you will
have usually mounted from a remote machine. You can build in the shadow tree,
and the object files will be in the shadow directory, while the source files
in the shadow directory are just symlinks to the real files.

%prep
%setup -q

%build
%configure2_5x 	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}
%make

%install
%makeinstall_std

%files
%{_bindir}/lndir
%{_mandir}/man1/lndir.*





%changelog
* Thu Feb 04 2016 umeabot <umeabot> 1.0.3-6.mga6
+ Revision: 935220
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.3-5.mga5
+ Revision: 744425
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.3-4.mga5
+ Revision: 681974
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.3-3.mga4
+ Revision: 507512
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 358917
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 bcornec <bcornec> 1.0.3-1.mga3
+ Revision: 288871
- Importing lndir from Mandriva
- imported package lndir


* Sat Mar 10 2012 Alexander Khrukin <akhrukin@mandriva.org> 1.0.3-1
+ Revision: 783800
- version update 1.0.3

* Wed May 04 2011 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-2
+ Revision: 666087
- mass rebuild

  + Paulo Ricardo Zanoni <pzanoni@mandriva.com>
    - Remove Packager tag

* Sun Sep 26 2010 Thierry Vignaud <tv@mandriva.org> 1.0.2-1mdv2011.0
+ Revision: 581152
- new release

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.1-4mdv2010.1
+ Revision: 523190
- rebuilt for 2010.1

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.1-2mdv2010.0
+ Revision: 426000
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-2mdv2009.0
+ Revision: 223120
- rebuild

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.0.1-1mdv2008.1
+ Revision: 129420
- kill re-definition of %%buildroot on Pixel's request
- do not hardcode bz2 extension

